{
  "values": [
    "eroticdungeongame:jungle_rack",
    "eroticdungeongame:dark_oak_rack",
    "eroticdungeongame:spruce_rack",
    "eroticdungeongame:birch_rack",
    "eroticdungeongame:bamboo_rack",
    "eroticdungeongame:oak_rack",
    "eroticdungeongame:mangrove_rack",
    "eroticdungeongame:acacia_rack",
    "eroticdungeongame:warped_rack",
    "eroticdungeongame:crimson_rack",
    "eroticdungeongame:cherry_rack"
  ]
}